Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 456410

Summary: can't launch firefox3 in zh_CN locale
Product: Red Hat Enterprise Linux 4 Reporter: RHEL Product and Program Management <pm-rhel>
Component: iiimf-le-chinputAssignee: Matthew Barnes <mbarnes>
Status: CLOSED ERRATA QA Contact: Matthew Barnes <mbarnes>
Severity: high Docs Contact:
Priority: low    
Version: 4.7CC: benl, eng-i18n-bugs, gecko-bugs-nobody, llim, ndai, petersen, phuang, pm-eus, rstrode, yzhou
Target Milestone: rcKeywords: ZStream
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: RHBA-2008-0785 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-25 10:04:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description RHEL Product and Program Management 2008-07-23 12:38:02 UTC
This bug has been copied from bug #454387 and has been proposed
to be backported to 4.7 z-stream (EUS).

Comment 6 errata-xmlrpc 2008-07-25 10:04:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0785.html


Comment 7 Caius Chance 2008-07-29 07:01:41 UTC
Checking iiimf-le-chinput sources for relationship with gtk2.